.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;

  .title {
    height: 8%;
    width: 100%;
    display: flex;
    align-items: center;
    margin-left: 15px;

    h1 {
      margin: 0px;
      font-weight: bold;
    }
  }

  .sections {
    display: flex;
    justify-content: space-evenly;
    height: 92%;
    width: 100%;

    .left {
      width: 48%;
      height: 100%;

      .top {
        width: 100%;
        height: 35%;
        overflow: auto;
      }

      .bottom {
        width: 100%;
        height: 65%;
        overflow: auto;
      }
    }

    .right {
      width: 48%;
      height: 100%;
      overflow: auto;
    }
  }

}
